#main>.container{
    width:998px;
    margin:0 auto;
    margin-bottom: 19px;
}
div#content {
    padding: 0;
}
#dy img {
    width: 24px;
    vertical-align: middle;
    margin-right: 8px;
}
.bai14c {
    color: #be0000;
    font-weight: bold;
}
.listtit {
    line-height: 53px;
    /* width: 95%; */
    padding: 0 27px;
    margin: 0 auto;
    box-sizing: border-box;
    /* border-bottom: 1px solid #be0000; */
    box-sizing: border-box;
    /*     background: #f9f9f9; */
    background-color: rgb(232, 232, 232);
    margin-top:19px;
    margin-bottom: 19px;
}

.bai14c {
    font-family: Microsoft Yahei;
    font-size: 16px;
}

.mytable>div {
    /* padding: 12px 5px; */
    box-sizing: border-box;
}

.mytabul {
    padding: 5px 0px 10px 0px;
    box-sizing: border-box;
}

#dash-table li:nth-child(5n) {
    height: 36px;
    padding-bottom: 17px;
    /* box-sizing: border-box; */
    margin-bottom: 17px;
    border-bottom: 1px dashed #ccc;
}

#dash-table li {
    line-height: 36px;
    height: 36px;
    font-size: 14px;
}

.mytabul {
    box-sizing: border-box;
    width: 100%;
    padding: 45px;
    border: 1px solid rgb(170, 170, 170);

}

#dash-table li {
    padding-left: 20px;
    background: url(/10462/xhtml/images/20100611_ybclbbja.jpg) no-repeat 0px 15px
}
#dash-table li span{
    line-height: 36px;
    float: right;
    color: #666666;
}
#dash-table li  a{
    width: 87%;
    display:
    inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.listtit .rig{
    float:right;
    display:inline-block;
    width:80px;
}
@media (max-width: 1220px) {
     .container{
        width:100%;
    }
    div#container,
    #main{
        width:100%;
    }
    #dash-table li a{
        width:83%;
    }
}
@media (max-width: 1000px) {
    #main>.container{
        width:100%;
    }
    div#container, #main{
        padding:6px;
        box-sizing: border-box;
    }
    .mytabul{
        padding:8px;
        box-sizing: border-box;
    }
}
@media (max-width: 767px) {
    #dash-table li a{
        width:66%;
    }
}